{
	"name": "table/external/4d/manager/order/redirect/sales_order.json",
	"table_name": "sales_order",
	"table_name_local": "order",
	"redirect": {
    "so_add_packing_cost": "ord_json_data.add_packing_cost",
    "so_add_packing_material": "ord_json_data.add_packing_material",
    "so_additional_data": "ord_json_data",
    "so_change_id": "ord_modify_id",
    "so_collection_invoice": "ord_json_data.collection_invoice",
    "so_company_id": "ord_company_id",
    "so_confirmation_date": "ord_confirmation_date",
    "so_cost_center": "ord_json_data.cost_center",
    "so_cost_price": "ord_json_data.cost_price",
    "so_country_of_destination": "ord_json_data.country_of_destination",
    "so_country_of_origin": "ord_json_data.country_of_origin",
    "so_covenant": "ord_json_data.covenant",
    "so_creator_id": "ord_create_user",
    "so_currency_id": "ord_currency_id",
    "so_customer_order_number": "ord_company_reference_number",
    "so_customer_project": "ord_json_data.customer_project",
    "so_dealer_address": "ord_json_data.dealer_address",
    "so_dealer_company_id": "ord_json_data.dealer_company_id",
    "so_delivery_address": "ord_delivery_address",
    "so_delivery_company_id": "ord_delivery_company_id",
    "so_description_of_the_goods": "ord_json_data.description_of_the_goods",
    "so_destination": "ord_json_data.destination",
    "so_discharge_place": "ord_json_data.discharge_place",
    "so_employee_id": "ord_person_id",
    "so_eur_number": "ord_json_data.eur_number",
    "so_euro_rate": "ord_json_data.euro_rate",
    "so_exchange_rate": "ord_exchange_rate",
    "so_firm_id": "ord_json_data.firm_id",
    "so_first_delivery_date": "ord_json_data.first_delivery_date",
    "so_freight_charges_payer": "ord_json_data.freight_charges_payer",
    "so_gross_weight": "ord_json_data.gross_weight",
    "so_info": "ord_info",
    "so_invoicing_address": "ord_invoicing_address",
    "so_invoicing_company_id": "ord_invoicing_company_id",
    "so_mark": "ord_json_data.mark",
    "so_material_cost": "ord_json_data.material_cost",
    "so_material_margin": "ord_json_data.material_margin",
    "so_material_margin_percentage": "ord_json_data.material_margin_percentage",
    "so_modifier_id": "ord_json_data.modifier_id",
    "so_net_weight": "ord_json_data.net_weight",
    "so_notes": "ord_note",
    "so_number_of_pallets": "ord_json_data.number_of_pallets",
    "so_offer_number": "ord_json_data.offer_number",
    "so_order_address": "ord_order_address",
    "so_order_date": "ord_order_date",
    "so_order_discount": "ord_json_data.order_discount",
    "so_order_discount_percentage": "ord_json_data.order_discount_percentage",
    "so_our_reference": "ord_our_reference",
    "so_packing_info": "ord_json_data.packing_info",
    "so_packing_state": "ord_json_data.packing_state",
    "so_place_of_departure": "ord_json_data.place_of_departure",
    "so_postcalc_date": "ord_json_data.postcalc_date",
    "so_precarriage": "ord_json_data.precarriage",
    "so_project_id": "ord_project_id",
    "so_record_id": "ord_record_id",
    "so_row_discount": "ord_discount_price",
    "so_row_discount_percentage": "ord_json_data.row_discount_percentage",
    "so_sales_margin": "ord_json_data.sales_margin",
    "so_sales_margin_percentage": "ord_json_data.sales_margin_percentage",
    "so_sales_order_id": "ord_order_id",
    "so_sales_price_total": "ord_price_without_vat",
    "so_sales_price_wo_discount": "ord_json_data.sales_price_wo_discount",
    "so_sales_probability": "ord_json_data.sales_probability",
    "so_state": "ord_order_state",
    "so_supplier_id": "ord_json_data.supplier_id",
    "so_supplier_invoice_date": "ord_json_data.supplier_invoicing_date",
    "so_supplier_invoice_number": "ord_json_data.supplier_invoice_number",
    "so_tariff_heading": "ord_json_data.tariff_heading",
    "so_term_of_delivery": "ord_term_of_delivery",
    "so_terms_of_payment_id": "ord_terms_of_payment_id",
    "so_transfer_id": "ord_json_data.transfer_id",
    "so_transfer_state": "ord_json_data.transfer_state",
    "so_type_": "ord_order_type",
    "so_vat_total": "ord_vat_price",
    "so_volume": "ord_json_data.volume",
    "so_way_of_delivery": "ord_way_of_delivery",
    "so_your_reference": "ord_your_reference",
    "so_your_reference_of_delivery": "ord_json_data.your_reference_of_delivery",
    "so_your_reference_of_invoice": "ord_json_data.your_reference_of_invoice"
  }
}
